diary_service:
#字段正常case
  -
    case: "有推荐美购的日记"
    diary_id: 17586147
    service_id: 5878139
    assert: 0

  -
    case: "已下线的推荐美购的日记"
    diary_id: 17586094
    service_id: 5885050
    assert: 0

  - case: "没有推荐美购的日记"
    diary_id: 17586140
    service_id:
    assert: 0







